PRODUCT STUDIO
उत्पाद छवियाँ1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS716T-200EUS
NETGEAR GS716T-200EUS स्विच
SKU: GS716T200EUS
NETGEAR GS716T-200EUS, Gözetilmiş, Tam iki taraflı baskı, Raf montajı
आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।
दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।
NETGEAR GS716T-200EUS स्विच
तकनीकी विशेषताएँ
दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
कनेक्शन तकनीक
तारयुक्त
फाइबर चैनल प्रोटोकॉल
SNTP, HTTP & HTTPS
अधिकतम डेटा ट्रांसफ़र गति
नेटवर्क इंटरफ़ेस
Ethernet, Fast Ethernet, Gigabit Ethernet
ट्री प्रोटोकॉल अवधि
हाँ
तांबा ईथरनेट केबलिंग तकनीक
DHCP सुविधाएँ
ईथरनेट के माध्यम से शक्ति Poe समर्थन
नहीं
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
डेटा गति
10/100/1000 Mbps
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1S, IEEE 802.1W, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x
गिगाबिट ईथरनेट कॉपर पोर्ट्स की संख्या
16
अधिकतम पोर्ट बैंडविड्थ
32 Gbit/s
SFP/SFP+ पोर्ट की संख्या
2
SFP-SFP पोर्ट की संख्या
2
डेटा कनेक्शन प्रोटोकॉल
Ethernet, Fast Ethernet, Gigabit Ethernet
लेटेंसी अवधि
4.5 us
इनपुट आवृत्ति
50/60 Hz
अपग्रेड करने योग्य एम्बेडेड सॉफ़्टवेयर
हाँ
सुरक्षा
UL, IEC 950/EN 60950, CE, CUL 60950, CB, CCC
ऑपरेटिंग ऊंचाई
0 - 3000 m
गैर-ऑपरेटिंग आर्द्रता
परिचालन आर्द्रता सीमा
0 - 90%
इनपुट वोल्टेज
100 - 240 V
पावर आवश्यकताएँ
16,5 W
चालू तापमान सीमा
0 - 55 °C
चालू तापमान सीमा T T
32 - 131 °F
पता तालिका आकार
वजन
इम्पीरियल वजन
2,56 kg (5.64 lbs)
आयाम G X D X Y
439,4 x 259,1 x 43,2 mm (17.3 x 10.2 x 1.7")
आयाम Gxdxy
जंबो फ्रेम सपोर्ट
हाँ
शेल्फ़ स्थापना
हाँ
वेब-आधारित प्रबंधन
हाँ
भंडारण तापमान सीमा सेल्सियस
शोर स्तर
33 dB
संगत ऑपरेटिंग सिस्टम
Windows
VLAN की संख्या
SFP मॉड्यूल स्लॉट की संख्या
पूर्ण दोहरी पक्षीय मुद्रण
हाँ
विद्युतचुम्बकीय उत्सर्जन
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick
पैकेज कैश
ब्रांड
NETGEAR
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
GS716T-200EUS
GTIN EAN UPC
6064490649334,
श्रेणी
नेटवर्क स्विच
ब्रांड
NETGEAR
उत्पाद का नाम
GS716T-200EUS
उत्पाद श्रृंखला
बेचे गए बाजार
NL, BE, GB, DK, FR, ES, IT, SE, DE, HR, IE, BG
प्रणाली में जोड़ने की तारीख
2009-11-24
उत्पादन तिथि
उत्पाद कोड
GS716T-200EUS
गति सीमा
हाँ
IP स्पूफिंग
हाँ
स्टैक करने योग्य
नहीं
MIB समर्थन
RFC 1213, RFC 1643, RFC1493
बैकअप और स्थानांतरण
हाँ
प्रबंधन प्रोटोकॉल
SNMPv1, v2c, v3, IGMP, DHCP
®